google chrome 22.0.1229.4 vulnerabilities and exploits

(subscribe to this query)

5
CVSSv2
CVE-2012-5110
9.3
CVSSv2
CVE-2012-5108
7.5
CVSSv2
CVE-2012-2876
7.5
CVSSv2
CVE-2012-2881
5
CVSSv2
CVE-2012-2891
6.8
CVSSv2
CVE-2012-2875
7.5
CVSSv2
CVE-2012-2880
5
CVSSv2
CVE-2012-5109
7.5
CVSSv2
CVE-2012-2887
7.5
CVSSv2
CVE-2012-2896